Linting not working in Atom


#1

Linting/linting packages aren’t working. I have installed language-ansible, and installed/updated atom today. No errors are showing.


#2

here this might help you with your linter package error


#3

also since there are different linters here is one I currently use


#4

Thanks, for your replies and the video. I have installed linter-ansible-syntax, lint, linter-ansible-linting, linter-ui-default, language-ansible, and linter. All of them are enabled and still no warnings are showing up.

Any other suggestions?